@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:wght@100;200;300;400;500;600;700;800;900&display=swap");

.insurance {
  color: #00263f;
  font-weight: 500;
  font-feature-settings: "palt";
  font-kerning: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  letter-spacing: 0.05em; /* 日本語は少し空けると読みやすい */
  line-height: 1.8; /* 本文は1.7〜2.0が目安 */
}

.insurance .inner {
  max-width: 1100px;
  margin: 0 auto;
}

.insurance .ff-en {
  font-family: "Poppins", sans-serif;
}

.insurance .ff-viet {
  font-family: "Be Vietnam Pro", sans-serif;
}

.insurance .c-head {
  font-size: 4.1rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
  letter-spacing: 0.03em;
}

.insurance .c-head--2 {
  font-size: 3.7rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.6;
  letter-spacing: 0.03em;
  margin-bottom: 2rem;
}

.insurance .blue {
  color: var(--blue);
}

.insurance .green {
  color: var(--green);
}

.insurance .yellowbg {
  display: inline-block;
  background: #ffde96;
  padding: 0 7px;
  margin: 0 5px;
}

.insurance .yellowmarker {
  animation: marker-animation 1s ease-in-out forwards;
  background: linear-gradient(transparent 64%, #ffde96 0%);
  background-size: 0% 100%;
  background-repeat: no-repeat;
  background-position: left;
  animation-play-state: paused;

  &.animate {
    animation-play-state: running;
  }
}

@keyframes marker-animation {
  from {
    background-size: 0% 100%;
  }

  to {
    background-size: 100% 100%;
  }
}

.insurance .bold {
  font-weight: 700;
}

.insurance .bluegrad {
  background: linear-gradient(90deg, #1981b2 0%, #5ac5f8 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.running-txt {
  color: rgba(255, 255, 255, 0.07);
  display: flex;
  justify-content: center;
  font-size: 12vw;
  font-weight: 600;
  line-height: 1;
  position: absolute;
  top: 75px;
  left: 0;
  right: 0;
  z-index: 0;
}

.running-txt__wrap {
  animation: runningText 50s linear infinite;
  display: flex;
  flex-shrink: 0;

  span {
    flex-shrink: 0;
    margin-right: 30px;
    font-weight: 700;
  }
}

@keyframes runningText {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-50%);
  }
}

.insurance .cta__btn {
  display: block;
  max-width: 536px;
  margin: 24px auto 0;
  padding: 23px;
  background: linear-gradient(89.56deg, #f41d41 0.14%, #ff526f 99.62%);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.13);
  border-radius: 5px;
  color: #fff;
  text-align: center;
  font-size: 1.9rem;
  font-weight: 700;
  transition: all 0.3s ease;

  &:hover {
    opacity: 0.8;
  }
}

.mv {
  padding: 65px 0 0;
  background: #e0f3fc;
  position: relative;
  overflow: hidden;
}

.mv__block {
  display: flex;
}

.mv__info {
  /* width: 43.2%; */
  width: 475px;

  .bal {
    width: fit-content;
    padding: 6px 25px;
    background: #fff;
    border-radius: 100px;
    font-size: 1.7rem;
    font-weight: 700;
  }

  .txt {
    font-size: 1.7rem;
    line-height: 1.88;
    margin-bottom: 30px;

    .em {
      font-weight: 700;
    }
  }
}

.mv__head {
  margin-top: 12px;
  font-size: 3.3rem;
  font-weight: 700;
  line-height: 1.5;

  .em {
    font-size: 7.6rem;
    letter-spacing: 0.03em;
    background: linear-gradient(88.81deg, #229ad4 0.28%, #5bc6f9 98.98%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    line-height: 1.3;
  }
}

.mv__award {
  display: flex;
  gap: 18px;
  margin-top: 10px;
}

.mv__note {
  margin-top: 5px;
  font-size: 1.3rem;
  font-weight: 400;
}

.insurance .mv .cta__btn {
  margin: 13px 0 0;
  max-width: 442px;
}

.mv__img {
  position: relative;
  flex: 1;
}

.mv__img__main {
  position: relative;
  z-index: 2;
}

.mv__circle {
  position: absolute;
  top: 0;
  right: -45px;
  width: 172px;
  height: 172px;
  z-index: 2;
}

.thinking {
  padding: 121px 0 0;
}

.thinking__box {
  margin-top: 58px;
  padding: 66px;
  background: #0879c3;
  border-radius: 6px;
}

.thinking__box__in {
  background: #fff;
  padding: 42px 25px 27px;
  border-radius: 6px;

  h3 {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.64;
    text-align: center;
    letter-spacing: 0.03em;

    .strong {
      font-size: 3.1rem;
    }
  }
}

.thinking__box__col {
  display: flex;
  gap: 19px;
  margin-top: 34px;

  .colbox {
    flex: 1;
    border-radius: 6px;
    overflow: hidden;
    background: #f3f3f3;

    h4 {
      padding: 10px;
      background: #959595;
      text-align: center;
      color: #fff;
      font-size: 2rem;
      font-weight: 700;
    }

    .in {
      display: flex;
      flex-direction: column;
      padding: 44px 10px 32px;
      text-align: center;

      .img {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 107px;
      }

      .txt {
        margin-top: 25px;
      }
    }

    &.second {
      background: #e0f3fc;

      h4 {
        background: #0879c3;
      }
    }
  }
}

.budget {
  padding: 148px 0 76px;
  overflow: hidden;
}

.budget__head {
  .em {
    font-size: 5.2rem;
  }
}

.budget__txt {
  margin-top: 25px;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  letter-spacing: 0.04em;

  sup {
    vertical-align: sub;
    font-size: 1.2rem;
  }
}

.budget__note {
  display: inline-block;
  font-size: 1.3rem;
  text-align: center;
}

.budget__img {
  display: flex;
  align-items: flex-end;
  margin-top: 75px;

  .child {
    width: 22.27%;
    text-align: center;
    position: relative;

    &::after {
      content: "";
      position: absolute;
      z-index: -1;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 187px;
      border-radius: 10px 10px 0 0;
      background: rgba(255, 241, 228, 0.72);
    }

    .bal {
      width: fit-content;
      position: relative;
      background: #008c80;
      margin: 0 auto 36px;
      padding: 6px 23px;
      border-radius: 7px;
      color: #fff;
      font-size: 1.4rem;
      letter-spacing: 0.04em;

      &::after {
        content: "";
        position: absolute;
        bottom: -8px;
        left: 50%;
        transform: translateX(-50%);
        width: 0;
        height: 0;
        border-left: 11px solid transparent;
        border-right: 11px solid transparent;
        border-top: 17px solid #008c80;
      }
    }

    .info {
      margin-top: 20px;
      padding-bottom: 36px;

      h3 {
        font-size: 1.8rem;
        letter-spacing: 0.03em;
      }

      p {
        margin-top: 15px;
      }
    }

    &:first-of-type {
      &::after {
        border-radius: 10px 0 0 10px;
      }
    }

    &:nth-of-type(2) {
      &::after {
        height: 226px;
        background: rgba(255, 235, 218, 0.72);
      }
    }

    &:nth-of-type(3) {
      width: 33.19%;

      .img {
        margin-right: 10px;
        text-align: right;
      }

      &::after {
        height: 304px;
        background: rgba(255, 217, 183, 0.72);
      }
    }

    &:last-of-type {
      &::after {
        height: 159px;
        background: rgba(255, 238, 222, 0.72);
        border-radius: 0 10px 10px 0;
      }
    }
  }
}

.budget__bal {
  position: relative;
  width: fit-content;
  padding: 0 70px;
  margin: 107px auto 0;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.8;
  text-align: center;
  letter-spacing: 0.03em;

  &::before,
  &::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 2px;
    height: 100%;
    background: #00263f;
    transform: rotate(-25deg);
  }

  &::after {
    left: auto;
    right: 0;
    transform: rotate(25deg);
  }

  .strong {
    text-emphasis-style: filled dot;
    text-emphasis-position: over right;
  }
}

.necessary {
  position: relative;
  padding: 46px 0 152px;
  background: #e0f3fc;
  margin-top: 129px;

  &::before,
  &::after {
    content: "";
    position: absolute;
    top: -129px;
    left: 0;
    width: 50%;
    height: 129px;
    background: #e0f3fc;
    border-radius: 0 300px 0 0;
    z-index: 0;
  }

  &::before {
    left: auto;
    right: 0;
    border-radius: 300px 0 0 0;
  }
}

.necessary__txt {
  margin-top: 25px;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  letter-spacing: 0.04em;

  .em {
    font-weight: 700;
  }
}

.necessary__box {
  position: relative;
  background: #fff;
  padding: 72px 57px 80px;
  margin-top: 55px;

  h3 {
    width: fit-content;
    margin: 0 auto;
    padding-bottom: 7px;
    border-bottom: solid 2px #00263f;
    font-size: 3.6rem;
    font-weight: 700;
    line-height: 1.6;
    text-align: center;
    letter-spacing: 0.04em;
  }

  .note {
    margin-top: 12px;
    font-size: 1.5rem;
    font-weight: 500;
    text-align: center;
  }

  .illust {
    position: absolute;
    top: -36px;
    right: 108px;
  }
}

.necessary__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-top: 20px;

  li {
    .txt {
      font-size: 2rem;
      font-weight: 700;
      line-height: 1.5;
      text-align: center;
    }
  }
}

.necessary__graph {
  margin-top: 20px;
  text-align: center;
}

.necessary__result {
  background: rgba(254, 247, 240, 0.72);
  border-radius: 2px;
  padding: 16px;
  margin-top: 73px;
  text-align: center;
  font-size: 2.6rem;
  font-weight: 700;

  .em {
    font-size: 3.2rem;
  }

  .red {
    background:
      linear-gradient(0deg, #f41d41, #f41d41),
      linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}

.alert {
  padding: 114px 0 97px;
}

.alert__txt {
  margin-top: 25px;
  font-size: 2.1rem;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  letter-spacing: 0.04em;

  .em {
    font-weight: 700;
  }
}

.alert__box {
  border: solid 18px #fff9f4;
  margin-top: 58px;
  padding: 56px 76px 79px;
}

.alert__box__head {
  font-size: 3.7rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.6;
  letter-spacing: 0.03em;

  .top__txt {
    display: block;
    font-size: 3.2rem;
  }
}

.alert__box__cont {
  margin-top: 58px;
}

.alert__box__cont__block {
  display: flex;
  align-items: center;
  gap: 56px;

  & + & {
    margin-top: 45px;
  }

  .img {
    width: 48.24%;
    max-width: 440px;
    background: #f2fafe;
    border-radius: 8px;
  }

  .info {
    flex: 1;

    h4 {
      font-size: 2.4rem;
      font-weight: 500;
      line-height: 1.5;
    }

    .txt {
      margin-top: 15px;
      line-height: 1.8;
    }
  }
}

.reason {
  position: relative;
  overflow: hidden;
  background: #0879c3;
  padding: 188px 0 151px;

  .inner {
    position: relative;
    z-index: 1;
  }
}

.reason__above {
  background: #fff;
  border-radius: 100px;
  padding: 2px 15px;
  width: fit-content;
  margin: 0 auto;
  font-size: 2.2rem;
  font-weight: 500;
  letter-spacing: 0.03em;
}

.reason__head {
  color: #fff;
  margin-top: 9px;
  letter-spacing: 0.03em;

  .em {
    color: #fde67c;
    font-size: 51px;
    background: linear-gradient(transparent 71%, rgba(255, 255, 255, 0.45) 0%);
  }
}

.reason__box {
  margin: 61px auto 0;
  max-width: 912px;
}

.reason__box__block {
  display: flex;
  align-items: center;
  gap: 35px;
  background: #fff;
  border-radius: 8px;
  height: 400px;
  padding-inline: 48px;

  & + & {
    margin-top: 29px;
  }

  .img {
    width: 48.65%;
    max-width: 397px;
    text-align: center;
  }

  .info {
    flex: 1;

    h3 {
      font-size: 2.4rem;
      font-weight: 500;
      line-height: 1.66;

      .em {
        font-weight: 700;
      }
    }

    .txt {
      margin-top: 16px;
      line-height: 1.8;
    }
  }
}

.recommend {
  background: url(../img/insurance/recommend_bg.png) repeat left top #e0f3fc;
  padding: 92px 0 105px;
}

.recommend__box {
  max-width: 874px;
  margin: 0 auto;
  background: #fff;
  padding: 62px 97px 83px;
  border-radius: 6px;
}

.recommend__head {
  font-size: 3.7rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.6;
  letter-spacing: 0.03em;
}

.recommend__list {
  margin-top: 48px;

  li {
    position: relative;
    padding: 0 0 16px 40px;
    background: url(../img/insurance/line_slash01.svg) repeat-x left bottom;
    font-size: 2.2rem;
    font-weight: 500;
    line-height: 1.5;

    &:before {
      content: "";
      position: absolute;
      left: 0;
      top: 5px;
      background: url(../img/insurance/ico_check.svg) no-repeat center
        center/cover;
      width: 24px;
      height: 24px;
    }

    & + & {
      margin-top: 15px;
    }

    .small {
      font-size: 1.5rem;
    }
  }
}

.cta {
  padding: 48px 0;
}

.cta__txt {
  font-size: 1.8rem;
  text-align: center;
  font-weight: 500;
}

.cta__form {
  margin-top: 24px;
}

.cta__sp {
  display: none;
}

.satisfy {
  position: relative;
  overflow: hidden;
  padding: 144px 0 90px;
  background: #f7f7f7;

  .running-txt {
    color: rgba(0, 4, 7, 0.03);
  }
}

.satisfy__head {
  font-size: 3.4rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.2;
  letter-spacing: 0.03em;

  .em {
    font-size: 4.8rem;
  }

  .blue {
    color: var(--blue);
  }

  .num {
    font-size: 7.4rem;
  }
}

.satisfy__txt {
  margin-top: 20px;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.75;
  text-align: center;
  letter-spacing: 0.03em;
}

.satisfy__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 28px;
  margin-top: 50px;

  li {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
    overflow: hidden;

    .img {
      margin-bottom: 26px;
      height: 240px;
      display: flex;
      align-items: center;
      justify-content: center;
      overflow: hidden;

      img {
        max-width: 100%;
        max-height: 100%;
        object-fit: contain;
      }
    }

    .info {
      padding: 0 33px 33px;
    }

    h3 {
      font-size: 2rem;
      font-weight: 500;
      line-height: 1.5;
      margin-bottom: 17px;
    }

    p {
      line-height: 1.8;

      .em {
        color: #0879c3;
        border-bottom: dotted 2px #0879c3;
      }
    }
  }
}

.special {
  padding: 82px 0 35px;
  overflow: hidden;
}

.c-head.special__head {
  font-size: 3.1rem;

  .em {
    font-size: 4.1rem;
  }
}

.special__control {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}

.special__slide {
  margin: 82px 0 0 35px;

  li {
    position: relative;
    border-radius: 4px;
    overflow: hidden;
  }

  .info {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    width: 100%;
    height: 243px;
    background: linear-gradient(
      180deg,
      rgba(8, 121, 195, 0) 32.43%,
      rgba(0, 85, 140, 0.91) 100%
    );
    padding: 36px 40px;
    color: #fff;
    font-weight: 500;
    line-height: 1.5;

    .above {
      font-size: 1.4rem;
    }

    h3 {
      margin-top: 7px;
      /* font-size: 1.8rem; */
      font-size: 2.4rem;
    }
  }
}

ul.satisfy__list.fade-in.is-visible {
  max-width: 728px;
  margin: 6rem auto 0;
}

.special__control {
  margin-top: 44px;

  .splide__arrows {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 86px;
  }

  .splide__pagination {
    position: static;
  }

  .splide__pagination__page {
    background-color: #d9d9d9;
    margin: 0 8px;
    opacity: 1;

    &.is-active {
      background-color: #0879c3;
      transform: none;
    }
  }

  .splide__arrow {
    position: static;
    background: none;
    width: auto;
    height: auto;
    opacity: 1;
    transform: none;
  }
}

.faq {
  padding: 105px 0 155px;
  background: #0879c3;
}

.faq__head {
  font-size: 4.1rem;
  color: #fff;
}

.faq__list {
  max-width: 912px;
  margin: 63px auto 0;

  li {
    background: #fff;
    border-radius: 8px;
    overflow: hidden;

    & + & {
      margin-top: 20px;
    }
  }

  .circle {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border: solid 2px #0879c3;
    background: #0879c3;
    border-radius: 50%;
    font-size: 2.6rem;
    font-weight: 700;
    color: #fff;
  }
}

.faq__list__q {
  display: flex;
  align-items: baseline;
  gap: 30px;
  position: relative;
  padding: 35px 46px 21px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.6;
  color: #00263f;

  p {
    flex: 1;
  }
}

.faq__list__a {
  display: flex;
  align-items: baseline;
  gap: 30px;
  padding: 0 100px 46px 46px;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.8;
  color: #00263f;

  .circle {
    position: relative;
    top: 5px;
    border: solid 2px #008c80;
    background: #fff;
    color: #008c80;
  }

  p {
    flex: 1;
    margin: 0;
    line-height: 1.8;
  }

  .em {
    color: #0879c3;
    border-bottom: dotted 2px #0879c3;
    font-weight: 700;
  }
}

.flow {
  padding: 119px 0 115px;
  background: #f7f7f7;
}

.flow__list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
  margin-top: 106px;
  list-style: none;
}

.flow__list__item.circle {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 252px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: #fff;
  flex-shrink: 0;

  h3 {
    font-weight: 500;
    text-align: center;
    line-height: 1.5;
  }

  .img {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 130px;
  }

  .no {
    position: absolute;
    top: 0;
    left: 21px;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    background: #26466d;
    border-radius: 50%;
    color: #fff;
    font-size: 2.6rem;
    font-weight: 700;
    line-height: 1;
  }
}

.flow__list__item.arrow {
  width: 20px;
  position: relative;
  flex-shrink: 0;
}

/* ========================================
   Fade In Animation
======================================== */
.fade-in {
  opacity: 0;
  transform: translateY(30px);
  transition:
    opacity 0.8s ease-out,
    transform 0.8s ease-out;
}

.fade-in.is-visible {
  opacity: 1;
  transform: translateY(0);
}

@media (769px <=width < 1070px) {
  .insurance .inner {
    padding-inline: 1.308vw;
  }

  .mv__info {
    width: 47.2%;

    .bal {
      font-size: 1.6vw;
    }

    .txt {
      font-size: 1.6vw;
      margin-bottom: 30px;
    }
  }

  .mv__head {
    font-size: 3.1vw;

    .em {
      font-size: 6.5vw;
    }
  }

  .mv__circle {
    display: none;
  }

  .thinking__box {
    padding: 27px 20px 24px;
  }

  .thinking__box__in {
    padding-inline: 13px;
  }

  .satisfy__list {
    li {
      .img {
        height: 20.93vw;

        img {
          width: 100%;
          height: 100%;
          object-fit: cover;
        }
      }
    }
  }

  .necessary__box {
    .illust {
      top: -4.2vw;
      right: 6.2vw;
      width: 15.6vw;
    }
  }

  .flow__list__item.circle {
    width: 23.5vw;

    .img {
      height: 12.1vw;

      img {
        max-height: 100%;
      }
    }

    .no {
      left: 2.1vw;
      width: 4.5vw;
      height: 4.5vw;
      font-size: 2.6vw;
    }
  }
}

@media (width < 991px) {
  .budget__img {
    flex-wrap: wrap;
    gap: 30px;
    margin-top: 50px;

    .child {
      width: 100%;

      &::after {
        border-radius: 10px;
      }

      .info {
        padding-bottom: 28px;

        p {
          margin-top: 10px;
          font-size: 1.4rem;
        }
      }

      .bal {
        margin-bottom: 18px;
      }

      &:first-of-type {
        &::after {
          border-radius: 10px;
          height: 158px;
        }

        .img {
          img {
            width: 154px;
          }
        }
      }

      &:nth-of-type(2) {
        &::after {
          height: 158px;
        }

        .img {
          img {
            width: 132px;
          }
        }
      }

      &:nth-of-type(3) {
        width: 100%;
        margin-top: 30px;

        &::after {
          height: 228px;
        }

        .img {
          text-align: center;
          margin-right: 0;

          img {
            width: 294px;
          }
        }
      }

      &:last-of-type {
        &::after {
          border-radius: 10px;
          height: 158px;
        }

        .img {
          img {
            width: 126px;
          }
        }
      }
    }
  }
}

@media (width < 769px) {
  .sp_notice {
    text-align: left;
  }

  .insurance .inner {
    padding-inline: 4vw;
  }

  .running-txt__wrap {
    span {
      margin-right: 10px;
    }
  }

  .running-txt {
    font-size: 100px;
    top: 13vw;
  }

  .insurance .c-head {
    font-size: 6vw;
  }

  .insurance .c-head--2 {
    font-size: 5.6vw;
  }

  .insurance .cta__btn {
    padding: 6.4vw 4vw;
    font-size: 4.6vw;
  }

  .mv {
    padding: 13vw 0 0;
  }

  .mv__block {
    flex-direction: column;
    align-items: center;
  }

  .mv__info {
    width: 94%;

    .bal {
      max-width: 92.5%;
      margin-inline: auto;
      font-size: 3.4vw;
    }

    .txt {
      margin: 2vw auto 40px;
      font-size: 3.5vw;
      line-height: 1.6;
    }
  }

  .mv__head {
    margin-top: 4vw;
    font-size: 6vw;
    text-align: center;

    .em {
      font-size: 13.5vw;
    }
  }

  .mv__award {
    margin: 10px auto 0;
  }

  .insurance .mv .cta__btn {
    display: none;
  }

  .mv__circle {
    display: none;
  }

  .thinking {
    padding: 9vw 0 0;
  }

  .thinking__box {
    margin-top: 8.8vw;
    padding: 6.4vw 4.4vw;
  }

  .thinking__box__in {
    padding: 6vw 4vw;

    h3 {
      font-size: 5vw;

      .strong {
        font-size: 6vw;
      }
    }
  }

  .thinking__box__col {
    flex-direction: column;

    .colbox {
      h4 {
        font-size: 4.3vw;
        padding: 3.2vw 1vw;
      }

      .in {
        padding: 8vw 3.2vw 6vw;

        .img {
          height: auto;
        }

        .txt {
          font-size: 3.6vw;
        }
      }
    }
  }

  .budget {
    padding: 15vw 0 15vw;
  }

  .budget__head {
    .em {
      font-size: 7.2vw;
    }
  }

  .budget__txt {
    width: 90%;
    margin: 4vw auto 0;
    font-size: 3.6vw;
    line-height: 2;

    sup {
      font-size: 3.2vw;
    }
  }

  .budget__note {
    margin-top: 10px;
  }

  .budget__bal {
    margin: 15vw auto 0;
    padding: 0 5vw;
    font-size: 5.4vw;

    &::before,
    &::after {
      left: 2vw;
      height: 84%;
      transform: rotate(-12deg);
    }

    &::after {
      left: auto;
      right: 2vw;
      transform: rotate(12deg);
    }
  }

  .necessary {
    padding: 8vw 0 23vw;
    margin-top: 15vw;

    &::before,
    &::after {
      top: -15vw;
      height: 15vw;
    }
  }

  .insurance .necessary__head {
    font-size: 5.6vw;
  }

  .necessary__txt {
    margin-top: 4vw;
    font-size: 4.3vw;
  }

  .necessary__box {
    padding: 8vw 6.4vw 10vw;

    h3 {
      font-size: 5.6vw;
    }

    .note {
      margin-top: 4vw;
      font-size: 3.6vw;
    }

    .illust {
      top: -8.4vw;
      right: 3.8vw;
      width: 20vw;
    }
  }

  .necessary__list {
    grid-template-columns: 1fr;
    gap: 6vw;
    margin-top: 3vw;

    li {
      .txt {
        font-size: 4.3vw;
      }
    }
  }

  .necessary__result {
    margin-top: 12vw;
    font-size: 5.4vw;

    .em {
      font-size: 7.2vw;
    }
  }

  .alert {
    padding: 15vw 0 15vw;
  }

  .alert__txt {
    margin-top: 6vw;
    font-size: 4.3vw;
  }

  .alert__box {
    border-width: 5.2vw;
    margin-top: 11.2vw;
    padding: 10.4vw 7.2vw 10.4vw;
  }

  .alert__box__head {
    font-size: 7.2vw;

    .top__txt {
      font-size: 5.6vw;
    }
  }

  .alert__box__cont__block {
    flex-direction: column;
    gap: 6.4vw;

    .img {
      width: 100%;
      max-width: none;
    }

    .info h4 {
      font-size: 4.8vw;
    }

    .info .txt {
      margin-top: 4vw;
      font-size: 3.6vw;
    }
  }

  .reason {
    padding: 25vw 0 15vw;
  }

  .reason__above {
    font-size: 4.6vw;
    padding: 1.6vw 4vw;
    border-radius: 28vw;
    text-align: center;
  }

  .reason__head {
    margin-top: 2.4vw;

    .em {
      font-size: 7.8vw;
    }
  }

  .reason__box {
    margin: 12.8vw auto 0;
  }

  .reason__box__block {
    flex-direction: column;
    height: auto;
    padding: 6.4vw;

    & + & {
      margin-top: 8vw;
    }

    .img {
      width: 100%;
      max-width: none;
      order: 1;
    }

    .info {
      order: 2;
    }

    .info h3 {
      font-size: 4.8vw;
      margin-top: 4vw;
    }

    .info .txt {
      margin-top: 4vw;
      font-size: 3.6vw;
    }
  }

  .recommend {
    padding: 15vw 0 20vw;
  }

  .recommend__box {
    padding: 8vw 6.4vw 8vw;
  }

  .recommend__list {
    margin-top: 8.4vw;
  }

  .recommend__list li {
    padding: 0 0 4.8vw 8vw;
    font-size: 4.3vw;

    &:before {
      width: 5.2vw;
      height: 5.2vw;
      top: 1vw;
    }

    .small {
      font-size: 3vw;
    }
  }

  .cta {
    padding: 12vw 0;
  }

  .cta__txt {
    margin-top: 1.5vw;
    font-size: 4.2vw;
  }

  .cta__form {
    margin-top: 24px;
  }

  .cta__sp {
    position: fixed;
    z-index: 10;
    bottom: 0;
    left: 0;
    width: 100%;
    display: block;
    opacity: 0;
    background: #0879c3;
    padding: 12px 0;
    border-radius: 30px 30px 0 0;
  }

  .cta__sp__txt {
    text-align: center;
    font-size: 4vw;
    font-weight: 700;
    color: #fff;
  }

  .insurance .cta__sp .cta__btn {
    padding-block: 4.4vw;
    margin-top: 10px;
    font-size: 4vw;
  }

  .satisfy {
    padding: 25vw 0 15vw;
  }

  .satisfy__head {
    font-size: 5.6vw;

    .em {
      font-size: 8.4vw;
    }

    .num {
      font-size: 13.6vw;
    }
  }

  .satisfy__txt {
    margin-top: 4vw;
    font-size: 4.2vw;
  }

  .satisfy__list {
    display: flex;
    flex-direction: column;
    gap: 4vw;
    margin-top: 8vw;

    li {
      .img {
        margin-bottom: 5vw;
        height: 58%;

        img {
          width: 100%;
          height: 100%;
          object-fit: cover;
        }
      }

      .info {
        padding: 0 6.4vw 6.4vw;
      }

      h3 {
        font-size: 4.8vw;
        margin-bottom: 3.2vw;
      }

      p {
        font-size: 3.6vw;
      }
    }
  }

  .special {
    padding: 14vw 0 14vw;
  }

  .c-head.special__head {
    .em {
      font-size: 8.4vw;
    }
  }

  .special__slide {
    margin: 15vw 4vw 0;
  }

  .special__control {
    margin-top: 8vw;

    .splide__arrows {
      gap: 4vw;
    }

    .splide__arrow {
      width: 40px;
    }
  }

  .faq {
    padding: 15vw 0 15vw;
  }

  .faq__head {
    font-size: 6.4vw;
  }

  .faq__list {
    margin-top: 8vw;

    .circle {
      width: 10.4vw;
      height: 10.4vw;
      font-size: 5.6vw;
    }

    li {
      & + & {
        margin-top: 4vw;
      }
    }
  }

  .faq__list__q {
    padding: 5.6vw 5.6vw 4vw;
    gap: 4vw;
    font-size: 4.3vw;

    &:before {
      right: 5.6vw;
      width: 5.6vw;
      height: 5.6vw;
    }
  }

  .faq__list__a {
    padding: 0 5.6vw 5.6vw;
    gap: 4vw;
    font-size: 3.6vw;
  }

  .flow {
    padding: 15vw 0;
  }

  .insurance .flow__head {
    font-size: 5.6vw;
  }

  .flow__list {
    flex-direction: column;
    gap: 8vw;
    margin-top: 12vw;

    .flow__list__item.arrow {
      width: auto;
      height: 4vw;
      transform: rotate(90deg);
    }

    .flow__list__item.circle {
      width: 70vw;

      .img {
        height: auto;
        min-width: 35%;

        img {
          width: 100%;
        }
      }

      h3 {
        margin-top: 4vw;
        font-size: 4.8vw;
      }

      &:last-of-type {
        h3 {
          margin-top: 0;
        }

        .img {
          min-width: 40%;
        }
      }

      .no {
        left: 5.1vw;
        width: 13.5vw;
        height: 13.5vw;
        font-size: 6.6vw;
      }
    }
  }
}
